### Name: dig
### Title: Probability density function (pdf) of the inverse Gaussian type
###   distribution
### Aliases: dig
### Keywords: distribution

### ** Examples

## Compute the pdf of the IGTD with g="normal" for a vector x with mu=1, lambda=1
## At the end we have the graph of this pdf
x <- seq(0, 4,by=0.01)
fx <- dig(x,mu=1.0,lambda=1.0,kernel="normal")
print(fx)
plot(x, fx, main = "pdf of the IGTD (classical case)", ylab="f(x)")



