### Name: hfig
### Title: function (hf) of the inverse Gaussian type distribution
### Aliases: hfig
### Keywords: univar survival

### ** Examples

## Computes the hf of the IGTD with g="normal" for a vector x with mu=1, lambda=1 and g="normal"
## At the end we have the graph of the IGTD hf 
x <- seq(0, 4,by=0.01)
hx <- hfig(x,mu=1.0,lambda=1.0,kernel="normal")
print(hx)
plot(x, hx, main = "Hazard function of the IGTD (classical case)", ylab="h(x)")



